﻿/**
*
*		Media queries
*
**/

body {
-webkit-text-size-adjust: none}


@media screen and (max-width: 980px) {
}


@media screen and (max-width: 900px) {
.relBlock{border:none !IMPORTANT}

}



@media screen and (max-width: 750px) {
p

.cols-2 .column-1 {
float:none;
width:auto}

.cols-2 .column-2 {
width:auto;
float:none}

.cols-3 .column-1 {
margin-right:0;
padding:0;
float:none;
width:auto}

.cols-3 .column-2 {
padding:0;
float:none;
width:auto;
width:auto}

.cols-3 .column-3 {
width:auto;
float:none;
padding:0}

.column-1, .column-2, .column-3 {
padding:10px 0px}

.column-2 {
width:auto;
margin-left:0}

.column-3 {
width:auto}


.relBlock{border:none !IMPORTANT}


}

@media (max-width: 640px) {

	
	.related .cat-duration {
    position: relative;
    z-index: 2;
    top: -23px;
    left: 104px;
}
	img {
    width: 100%;
    height: auto;
}
		.module_menu ul li a, .module_menu ul li a:link, .module_menu ul li a:visited{
	    color: #CB9F9F;
    border-bottom: none;
	}
	
	table#sC0cm7MmA1dilBECMP38hmpHidcAdaw2_150761_0 {
    width: 78%;
    display: block;
}

#left .moduletable, #right.moduletable{border:none;}

div#content {
    margin-top: 404px;
}

#footer img {
    width: 40%;
    height: auto;
}

.catItemBody {
    width: 78%;
    height: auto;
}

.catItemBody {
    width: 78%;
    height: auto;
    margin-bottom: 28px !IMPORTANT;
}

span.cat-item-title {
    width: 85% !IMPORTANT;
}

.pagination strong {
    margin: 3px;
    color: #fff;
}

 .advs.bannergroup-topteaser {
  
    margin-top: 59px !important;

}
/*
.advs.bannergroup{    overflow: hidden !important;
    margin-top: 59px !important;
    margin-left: -11px !important;} */

#vOyQ5ACrL936GljU8lU-stfca10md .visitweb_img img {
    height: auto !important;
    width: 123px !important;
    margin-left: -7px !important;
}

#vC0cm7MmA1dilBECMP38hmpHidcAdaw .visitweb_img img{    height: auto !important;
    width: 123px !important;
    margin-left: -7px !important;}

td.visitweb_img {
    margin-left: -16px !important;
    display: inline-block !important;
}
#vOyQ5ACrL936GljU8lU-stfca10md a {
    vertical-align: middle;
    width: 130px !IMPORTANT;
}
#vC0cm7MmA1dilBECMP38hmpHidcAdaw a{    vertical-align: middle;
    width: 130px !IMPORTANT;}
	
td.teaser {
    display: inline-block;
    margin-left: 94px !IMPORTANT;
}

div.catItemIntroText img {
    width: 100% !important;
    height: auto;
}
	
	#left ul li a{    color: #FFF !IMPORTANT; }
	
	#left ul li{background:none !IMPORTANT;}

	#left h3{display:none;}

div#vOyQ5ACrL936GljU8lU-stfca10md {
    z-index: -100000000;
}

.itemRelated {
    width: 100% !important;
}

div.itemTagsBlock ul.itemTags {
    font-size: 13px;
}
.videotime {
    width: 100%;
}
.relBlock{width:90%;
height:177px !important;
}

.related{height:100px!IMPORTANT;}

.undervideo.itemRatingForm {
    width: 100%;
}

.advs.bannergroup-topteaser {
    overflow: hidden;
}

.advs.bannergroup {
    overflow: hidden;
}

img.img-preview {
    width: 100%;
    height: auto;
}

.container {
    width: 100%;
}

div#content{width:94%}

div#wrapper {
    width: 100%;
}

div#top {
    width: 100% !important;
	    height: 179px;
}
div#container {
    width: 100%;
}

a.bouncin {
    margin-top: 25px;
    left: -122px !important;
    position: absolute;
}

div.module, div.module_menu, div.module_text{background:none !important;     margin-top: -17px;}

div.module div, div.module_menu div, div.module_text div{background:none !important}

table#centertb {
    display: block;
	    width: 80%;
}

ul.menu {
    background: #4E4848;
	    position: absolute;
    top: 243px;
    left: 15px;

}





div#k2Container {
    margin-top: 68px;
}


.module_menu ul li.active a:link, .module_menu ul li.active a:visited{    color: #FFFFFF;
    border-bottom: none;
     background: none; }

.module_menu ul, .module_menu ul li {
    padding: 3px;
}

#contenttb {
    display: block;
}

span.cat-duration {
    margin-left: -63px;
}

table{
	display:block;
	}

div.module_menu div div, div.module div div, div.module_text div div{background:none !important;}

div#topcontainer {
    width: 100% !important;
}

div#header {
    width: 100%;
    background-size: 100%;
    height: 158px;
    background-position: 1px 4px;
    z-index: -4;
}




#left, #right{
margin: 12px 0 12px 0;
border:none;
width : auto ;
float:none;
clear:both;
display: block !important;}

div#footer {
    width: 100%;
}

table#topmod {
    width: 93%;
	
}

div#maincontent {
    width: 100% !IMPORTANT;
}

#left .moduletable, #right.moduletable {
    margin-top: -5px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    clear: both;
    -khtml-border-radius: 8px;

    margin-left: 6px;}

.relBlock{border:none !IMPORTANT}

} 

@media (max-width:640px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio:2) {

body {
-webkit-text-size-adjust: 70% !important}

    .active {
        display: block;
    }
    .menu > li {
        float: none;
		background: none!important;
    text-indent: 0px !important;
    }
    .menu > li > .parent {
        background-position: 95% 50%;
    }
    .menu li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .menu ul {
        display: block;
        width: 100%;
    }
   .menu > li.hover > ul , .menu li li.hover ul {
        position: static;
    }
	
.moduletable_menu ul {
    top: 10px;
    position: relative;
    padding: 5px 0;
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    font-size: 15px;
    background: #e1e1e1;
    z-index: 100;
    width: 176px;
    left: -12px;
    border: solid 1px #aaa;}
	
	.contentpaneopennew {
    width: 69% !important;
    height: 211px!important;
    margin-left: 6px;
}

.moduletable_menu #current {
display: block}
.moduletable_menu a {
display: block;
    padding: 5px 5px 5px 32px;
    text-align: left;
    height: 20px !important;
}


.moduletable_menu .active a{
    color: #000;
    background: none !important;
    line-height: 13px !important;
    text-transform: inherit;
    font-size: 13px;
    height: 0px !important;
    padding: 6px 6px 6px 32px !important;}

.menu span {
    margin-left: 10px;
}
.relBlock{border:none !IMPORTANT}

/* Меню справа */
.moduletable_menu.right ul {
left: auto;
right: 0;
}

.moduletable_menu.center ul {
left: 50%;
margin-left: -90px;
}

.moduletable_menu a:hover{color:black !important}



}

@media screen and (max-width: 960px) {
	

.article_column {
    display:inline-block;
}
	.moduletable_menu ul {
    top: 10px;
    position: relative;
    padding: 4px 0;
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    font-size: 15px;
    background: #414141;
    z-index: 100;
    width: 181px;
    left: 1px;
	border:none !important;
}

.moduletable_menu .active a{
    background: none !important;
    line-height: 13px !important;
    text-transform: inherit;
    font-size: 13px;
    height: 16px !important;
    padding: 6px 6px 6px 4px !important;
    text-indent: 0px !important;}

.moduletable_menu a {
display: block;
  padding: 11px 3px !important;
    text-align: left;
    height: 20px !important;
}

	
div.extravote-container ul.extravote-stars { 
width: 127px}	
	
	.moduletable_menu{padding:0px !important;}
	
.cols3 { 
margin:0 auto; 
width: 33% !important}
div.extravote-container ul.extravote-stars li { display:inline-block}

	.relBlock{border:none !IMPORTANT}
		
.contentpaneopennew {        height: 215px !important;
    width: 68% !important; }

.menu ul{font-size: 30px}

input.button {
margin: 0px 0px 21px 0px}
}


@media only screen and (min-width : 768px)  and (max-width : 1024px) and (orientation : landscape){		

div#content {
    width: 60% !important;
}


.advs.bannergroup {
 top: 1072px !important;
}


	span.cat-duration {
    margin-left: 4px !important;
}

.contentpaneopennew {
    width: 90% !important;
    margin-left: -15px !important;
}

img.img-preview {
    width: 100%;
    height: auto;
}

.videotime {
    width: 100%;
}

div#main {
    margin-top: 569px !important;
}

li.item41 {
    margin-top: 67px !IMPORTANT;
}

	ul.menu {
    position: absolute !IMPORTANT;
    top: 854px !important;
}

}

@media only screen and (min-width : 768px)  and (max-width : 1024px)  {
	
	
	.undervideo.itemRatingForm {
    width: 100%;
}
	
	li.item41 {
    margin-top: 67px !IMPORTANT;
}

	ul.menu {
    position: absolute !IMPORTANT;
    top: 754px ;
}

	

	
	div#top {
    width: 100%;
}
	
	.container {
    width: 100% !IMPORTANT;
}

div#wrapper {
    width: 100% !IMPORTANT;
}

li.item41 {
    margin-top: 67px !IMPORTANT;
}
	
.advs.bannergroup {
    top: 945px;
    right: -30px;
    height: 673px !important;
    overflow: hidden !important;
    width: 97%;
}

span.cat-duration {
    left: 6px;
}
.advs.bannergroup-topteaser {
    width: 100% !IMPORTANT;
    overflow: hidden ;
}
div#vC0cm7MmA1dilBECMP38hmpHidcAdaw {
    position: absolute;
    top: 670px;
}
	
div#vCbamJ_A9cQFDEs8ovs4GSusQguHhYw {
    display: none !important;
}

.undervideo {
width: 383px;}
	
		.related .cat-duration {
        left: 43px;
}
	
	div#header {
    width: 100%;
    background-size: 100%;
    height: 158px;
    background-position: 1px 4px;
    z-index: -4;
}

#header img {
    width: 100%;
    height: auto;
}
	
	div#left {
    float: left;
}

div#content {
    width: 48%;
}

span.itemHits {
    width: 100%;
}

.relBlock {border:none !important}

.related {

    height: 107px;

}

div#main {
    margin-top: 477px;
}

div.catItemIntroText img {
    width: 93%;
    height: auto;
}
	
	img.img-preview {
    width: 100%;
    height: auto;
}
.videotime {
    width: 100%;
}

td#left {
    float: left;
}

div#header {
    width: 100%;
    background-size: 100%;
    height: 229px;
    background-position: 1px 4px;
    z-index: -4;
}


.module_menu ul li a, .module_menu ul li a:link, .module_menu ul li a:visited {
    color: #0085f2;
    border-bottom: none;
}

ul.menu {
    background: none;
}

table.blog {
    margin-top: 31px;
}
	
	.moduletable_menu ul{background:#444359;}
	
div.extravote-container ul.extravote-stars li { display:inline-block}

div.extravote-container ul.extravote-stars { 
width: 124px !important}	
	
.cols3 { 
margin:0 auto; 
width: 33% !important}

	
ul.menu {
float:left;
padding:10px;
margin: 15px 0px}
		
.contentpaneopennew {     width: 89% !important;
    margin-left: 35px;}

.menu ul{font-size: 30px}

input.button {
margin: 0px 0px 21px 0px}
}


@media screen and (min-width:320px) and (max-width:480px) and (orientation : landscape)  { 
.moduletable_menu{padding:0px !important;}


    .active {
        display: block;
    }
    .menu > li {
        float: none;
		background: none!important;
    text-indent: 0px !important;
    }
    .menu > li > .parent {
        background-position: 95% 50%;
    }
    .menu li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .menu ul {
        display: block;
        width: 100%;
    }
   .menu > li.hover > ul , .menu li li.hover ul {
        position: static;
    }
	
.moduletable_menu ul {
    top: 10px;
    position: relative;
    padding: 4px 0;
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    font-size: 15px;
    background: #414141;
    z-index: 100;
    width: 176px;
    left: 1px;}

.moduletable_menu #current {
display: block}
.moduletable_menu a {
display: block;
    padding: 5px 5px 5px 32px;
    text-align: left;
    height: 20px !important;
}

li.item43 a {
width: 0px !important;
    text-indent: 0px !important;
    line-height: 18px ;
    margin-top: -1px ;
    text-align: center ;
}


.moduletable_menu .active a{
    color: #000;
    background: none !important;
    line-height: 13px !important;
    text-transform: inherit;
    font-size: 13px;
    height: 0px !important;
    padding: 6px 6px 6px 32px !important;}

.menu span {
    margin-left: 10px;
}


/* Меню справа */
.moduletable_menu.right ul {
left: auto;
right: 0;
}

.moduletable_menu.center ul {
left: 50%;
margin-left: -90px;
}
.cols3 { 
margin:0 auto; 
width: 100% !important}

.article_column { 
width:86%;
display:inline-block
}


div.extravote-container ul.extravote-stars li { display:inline-block}

div.extravote-container ul.extravote-stars { 
height: auto; 
width: 125px !important}	





.blog{width: 96%;}
.rtih{width: 96%;}
		

.rtih_entry { width:75% !important ; height:auto !important; margin-left: 31px;}
.rtih_img{width:100% !important; height:auto!important;}

ul{ text-align:center;font-size: 30px}

input.button {
margin: 0px 0px 21px 0px}
}


	
@media screen and (min-width:320px) and (max-width:480px)  { 

.cols3 { 
width: 100% !important; 
margin:0 auto;}


.article_column { 
width:100%;
display:inline-block;
}

.moduletable_menu{padding:0px !important;}


div.extravote-container ul.extravote-stars li { display:inline-block}

div.extravote-container ul.extravote-stars { 
height: auto; 
    width: 125px !important;
    height: 23px;}	

.ghetto {
    width: 86% !important;
}



.rtih_before {
    width: 90%;
}

.rtih_bloc {
    width: 98%;
}

.rtih {
    width: 80%;
}

.blog{width: 96%}


    .active {
        display: block;
    }
    .menu > li {
        float: none;
		background: none!important;
    text-indent: 0px !important;
    }
    .menu > li > .parent {
        background-position: 95% 50%;
    }
    .menu li li .parent {
        background-image: url("../images/downArrow.png");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .menu ul {
        display: block;
        width: 100%;
    }
   .menu > li.hover > ul , .menu li li.hover ul {
        position: static;
    }
	
.moduletable_menu ul {
    top: 10px;
    position: relative;
    padding: 4px 0;
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    font-size: 15px;
    background: #414141;
    z-index: 100;
    width: 176px;
    left: 1px;
}
.moduletable_menu #current {
display: block}

.moduletable_menu a {
display: block;
  padding: 11px 3px !important;
    text-align: left;
    height: 20px !important;
}



div.module_menu div div, div.module div div, div.module_text div div{background:none !important;}

li.item43 a {
width: 0px !important;
    text-indent: 0px !important;
    line-height: 18px ;
    margin-top: -1px ;
    text-align: center ;
}

#horrible {
width:70%
}

.moduletable_menu .active a{
    background: none !important;
    line-height: 13px !important;
    text-transform: inherit;
    font-size: 13px;
    height: 16px !important;
    padding: 6px 6px 6px 4px !important;
    text-indent: 0px !important;}

img {
    width: 100%;
    height: auto;
}

.moduletable_menu.right ul {
left: auto;
right: 0}

.moduletable_menu.center ul {
left: 50%;
margin-left: -90px}

.contentheading {
    width: 93%;
}

td.contentmod {
    width: 94%;
    display: block;
}
		
		div#header {
    width: 100%;
    background-size: 100%;
    height: 98px;
    background-position: 1px 4px;
    z-index: -4;
}

.itemContainer {
    width: 100% !important;
}


span.cat-item-title {
    display: block;
    margin: 0 auto;
}
div#top {
    width: 100% !important;
	    height: 108px;
}

div.groupLeading {
    height: 249px !important;
}



.catItemRatingBlock {
    float: none;
    margin: 0 auto;
    width: 36px;
}

.k2Pagination {
    width: 86%;
}

.itemList {
    width: 91%;
}

div#k2Container {
    width: 93%;
}
	
#left ul li a {
    color: #fff;
    margin-left: -13px;
}
	
	.undervideo.itemRatingForm {
    width: 100%;
}

.relBlock {
    height: 299px;
    width: 100% !important;
}

.related {
    height: 95px;
}

div#content {
    margin-top: 383px;
}

.advs.bannergroup-topteaser {
    overflow: hidden !important;
    margin-top: 59px !important;
    margin-left: 10px !important;
}

.advs.bannergroup{    overflow: hidden !important;
    margin-top: 59px !important;
    margin-left: -11px !important;}

#vOyQ5ACrL936GljU8lU-stfca10md .visitweb_img img {
    height: auto !important;
    width: 123px !important;
    margin-left: -7px !important;
}

#footer img {
    width: 40%;
    height: auto;
}

#vC0cm7MmA1dilBECMP38hmpHidcAdaw .visitweb_img img{    height: auto !important;
    width: 123px !important;
    margin-left: -7px !important;}

td.visitweb_img {
    margin-left: -16px !important;
    display: inline-block !important;
}

.catItemBody {
    margin-left: 25px !important;
}

a.bouncin {
    margin-top: 10px;
}

#left .moduletable, #right.moduletable {
    margin-top: -11px;

}

#vOyQ5ACrL936GljU8lU-stfca10md a {
    vertical-align: middle;
    width: 130px !IMPORTANT;
}
#vC0cm7MmA1dilBECMP38hmpHidcAdaw a{    vertical-align: middle;
    width: 130px !IMPORTANT;}
	
td.teaser {
    display: inline-block;
    margin-left: 63px !IMPORTANT;
}

ul.menu {
    background: #4E4848;
    position: ABSOLUTE;
    left: 15px;
z-index:1000000;
    top: 157px;
	}
	
.contentpaneopennew {     width: 88% !important;
        height: 267px!important;
   }
.rtih_entry { margin-left: 31px; height:auto !important; width:75% !important }
.rtih_img{ height:auto!important;width:100% !important}

div#vOyQ5ACrL936GljU8lU-stfca10md {
    z-index: -100000000;
}
.relBlock{border:none !IMPORTANT}
.menu ul{font-size: 30px; text-align:center}

input.button {
margin: 0px 0px 21px 0px}

#left .moduletable, #right.moduletable{border:none;}

/*PFGINA MEDIA*/

.vm-pagination li{    padding-left: 5px !Important;}
ul.vm-pagination {
    margin-left: -5px;
}
}

